# Required metadata
sonar.projectKey=BJE:bjeprospekte
sonar.projectName=BJE :: bjeprospekte :: SonarQube Scanner
sonar.projectVersion=7.6.5

# Comma-separated paths to directories with sources (required)
sonar.sources=Classes,Resources

# Language
#sonar.language=java

# Encoding of the source files
sonar.sourceEncoding=UTF-8
